Monthly Archives: December 2009

PowerShell V2 Remoting

To use remoting you’ll need to install Powershell V2, unless you’re running Windows 2008 R2 or Windows 7, you’ll need to grab the latest version of the Windows Management Framework. The Framework includes PowerShell V2 + WINRM. What’s WINRM? It’s … Continue reading

Posted in PowerShell